<header class="header {% if header_fixed %} header--fixed{% endif %} {% if page_white %} header-white{% endif %}">
    <div class="container">
        <div class="header__wrap">
            <button type="button" class="header__hamburger" data-nav-button>
                <svg class="ico-svg" viewBox="0 0 32 33"  xmlns="http://www.w3.org/2000/svg">
                    <use xlink:href="img/sprites/sprite-color.svg#navicon" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                </svg>
            </button>
            <a href="/" class="header__logo">
                {% if page_white %}
                    <img src="img/new/logo_dark.webp" class="img-fluid" alt="">
                {% else %}
                    <img src="img/logo.webp" class="img-fluid" alt="">
                {% endif %}
            </a>
            <div class="header__main">
                <nav class="header__nav">
                    <ul class="header-nav">
                        <li>
                            <a href="#">
                                <span>Новости</span>
                            </a>
                        </li>
                        <li>
                            <a href="contact.html">
                                <span>Деятельность</span>
                                <i>
                                    <svg class="ico-svg" viewBox="0 0 16 17"  xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite-color.svg#angle_down" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                            </a>
                            <ul class="header-nav__children header-nav__children--double">
                                <li>
                                    <a href="#">
                                        <span>Судебные процессы</span>
                                    </a>
                                </li>
                                <li>
                                    <a href="#">
                                        <span>Организация выставок</span>
                                    </a>
                                </li>
                                <li>
                                    <a href="#">
                                        <span>Поисковые работы</span>
                                    </a>
                                </li>
                                <li>
                                    <a href="#">
                                        <span>Конкурсы</span>
                                    </a>
                                </li>
                                <li>
                                    <a href="#">
                                        <span>Работа с архивами</span>
                                    </a>
                                </li>
                                <li>
                                    <a href="#">
                                        <span>Кинопоказы</span>
                                    </a>
                                </li>
                                <li>
                                    <a href="#">
                                        <span>События</span>
                                    </a>
                                </li>
                                <li>
                                    <a href="#">
                                        <span>Виртуальные экскурсии</span>
                                    </a>
                                </li>
                                <li>
                                    <a href="#">
                                        <span>Образовательный модуль</span>
                                    </a>
                                </li>
                                <li>
                                    <a href="#">
                                        <span>День единых действий</span>
                                    </a>
                                </li>
                                <li>
                                    <a href="#">
                                        <span>Семейная вахта памяти</span>
                                        <i>
                                            <svg class="ico-svg" viewBox="0 0 16 16"  xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="img/sprites/sprite-color.svg#ext" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </i>
                                    </a>
                                </li>
                                <li>
                                    <a href="#">
                                        <span>Энциклопедия геноцида</span>
                                        <i>
                                            <svg class="ico-svg" viewBox="0 0 16 16"  xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="img/sprites/sprite-color.svg#ext" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </i>
                                    </a>
                                </li>
                            </ul>
                        </li>
                        <li>
                            <a href="#">
                                <span>Творческая мастерская</span>
                            </a>
                        </li>
                        <li>
                            <a href="#">
                                <span>Библиотека</span>
                                <i>
                                    <svg class="ico-svg" viewBox="0 0 16 17"  xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite-color.svg#angle_down" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                            </a>
                            <ul class="header-nav__children">
                                <li>
                                    <a href="#">Судебные процессы</a>
                                </li>
                                <li>
                                    <a href="#">Организация выставок</a>
                                </li>
                                <li>
                                    <a href="#">Поисковые работы</a>
                                </li>
                                <li>
                                    <a href="#">Конкурсы</a>
                                </li>
                                <li>
                                    <a href="#">Работа с архивая</a>
                                </li>
                            </ul>
                        </li>
                        <li>
                            <a href="#">
                                <span>Медиатека</span>
                                <i>
                                    <svg class="ico-svg" viewBox="0 0 16 17"  xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite-color.svg#angle_down" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                            </a>
                            <ul class="header-nav__children">
                                <li>
                                    <a href="#">Документальные фильмы</a>
                                </li>
                                <li>
                                    <a href="#">Видеохроники</a>
                                </li>
                                <li>
                                    <a href="#">Записи онлайн-трансляций</a>
                                </li>
                                <li>
                                    <a href="#">Фотографии</a>
                                </li>
                            </ul>
                        </li>
                        <li>
                            <a href="#">
                                <span>О нас</span>
                                <i>
                                    <svg class="ico-svg" viewBox="0 0 16 17"  xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite-color.svg#angle_down" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                            </a>
                            <ul class="header-nav__children">
                                <li>
                                    <a href="#">Эксперты проекта</a>
                                </li>
                                <li>
                                    <a href="#">Проекты</a>
                                </li>
                                <li>
                                    <a href="#">СМИ о нас</a>
                                </li>
                                <li>
                                    <a href="#">Контакты</a>
                                </li>
                            </ul>
                        </li>
                    </ul>
                </nav>
                <div class="header__search">
                    <a href="#" class="btn-search">
                        <svg class="ico-svg" viewBox="0 0 24 25"  xmlns="http://www.w3.org/2000/svg">
                            <use xlink:href="img/sprites/sprite-color.svg#search" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                        </svg>
                    </a>
                </div>
                <div class="header__social">
                    <button type="button" class="btn-social">
                        <svg class="ico-svg" viewBox="0 0 24 24"  xmlns="http://www.w3.org/2000/svg">
                            <use xlink:href="img/sprites/sprite-mono.svg#vk" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                        </svg>
                    </button>
                    <button type="button" class="btn-social">
                        <svg class="ico-svg" viewBox="0 0 24 24"  xmlns="http://www.w3.org/2000/svg">
                            <use xlink:href="img/sprites/sprite-mono.svg#telegram" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                        </svg>
                    </button>
                </div>
            </div>
        </div>
    </div>
</header><!-- .header -->

<div class="sidebar{% if page_white %} sidebar-white{% endif %}">
    <div class="container">
        <button type="button" class="sidebar__close" data-nav-button>
            <i>
                <svg class="ico-svg" viewBox="0 0 32 33"  xmlns="http://www.w3.org/2000/svg">
                    <use xlink:href="img/sprites/sprite-color.svg#close" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                </svg>
            </i>
        </button>
        <a href="/" class="sidebar__logo">
            {% if page_white %}
                <img src="img/new/logo_dark.webp" class="img-fluid" alt="">
            {% else %}
                <img src="img/logo.webp" class="img-fluid" alt="">
            {% endif %}
        </a>
        <nav class="sidebar__nav sidebar-nav">
            <ul class="sidebar-nav__content">
                <li class="sidebar-nav__item">
                    <a href="#">
                        <span>Новости</span>
                    </a>
                </li>
                <li class="sidebar-nav__item" data-nav-parent>
                    <a href="contact.html">
                        <span>Деятельность</span>
                        <i data-nav-toggle>
                            <svg class="ico-svg" viewBox="0 0 16 16"  xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite-color.svg#angle_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                    </a>
                    <ul class="data-nav-child" data-nav-children>
                        <li>
                            <a href="#">Судебные процессы</a>
                        </li>
                        <li>
                            <a href="#">Поисковые работы</a>
                        </li>
                        <li>
                            <a href="#">Работа с архивая</a>
                        </li>
                        <li>
                            <a href="#">События</a>
                        </li>
                        <li>
                            <a href="#">Образовательный модуль</a>
                        </li>
                        <li>
                            <a href="#">Организация выстовок</a>
                        </li>
                        <li>
                            <a href="#">Конкурсы</a>
                        </li>
                        <li>
                            <a href="#">Кинопоказы</a>
                        </li>
                        <li>
                            <a href="#">Виртуальные экскурсии</a>
                        </li>
                        <li>
                            <a href="#">День единных действий</a>
                        </li>
                    </ul>
                </li>
                <li class="sidebar-nav__item">
                    <a href="#">
                        <span>Творческая мастерская</span>
                    </a>
                </li>
                <li class="sidebar-nav__item" data-nav-parent>
                    <a href="#">
                        <span>Библиотека</span>
                        <i data-nav-toggle>
                            <svg class="ico-svg" viewBox="0 0 16 16"  xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite-color.svg#angle_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                    </a>
                    <ul class="data-nav-child" data-nav-children>
                        <li>
                            <a href="#">База архивных документов</a>
                        </li>
                        <li>
                            <a href="#">Сборники по регионам</a>
                        </li>
                        <li>
                            <a href="#">Научные публикации</a>
                        </li>
                    </ul>
                </li>
                <li class="sidebar-nav__item" data-nav-parent>
                    <a href="#">
                        <span>Медиатека</span>
                        <i data-nav-toggle>
                            <svg class="ico-svg" viewBox="0 0 16 16"  xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite-color.svg#angle_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                    </a>
                    <ul class="data-nav-child" data-nav-children>
                        <li>
                            <a href="#">Документальные фильмы</a>
                        </li>
                        <li>
                            <a href="#">Видеохроники</a>
                        </li>
                        <li>
                            <a href="#">Записи онлайн-трансляций</a>
                        </li>
                        <li>
                            <a href="#">Фотографии</a>
                        </li>
                    </ul>
                </li>
                <li class="sidebar-nav__item" data-nav-parent>
                    <a href="#">
                        <span>О нас</span>
                        <i data-nav-toggle>
                            <svg class="ico-svg" viewBox="0 0 16 16"  xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite-color.svg#angle_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                    </a>
                    <ul class="data-nav-child" data-nav-children>
                        <li>
                            <a href="#">Эксперты проекта</a>
                        </li>
                        <li>
                            <a href="#">Проекты</a>
                        </li>
                        <li>
                            <a href="#">СМИ о нас</a>
                        </li>
                        <li>
                            <a href="#">Контакты</a>
                        </li>
                    </ul>
                </li>
            </ul>
        </nav>
        <div class="sidebar__text">
            2022 Федеральный проект «Без срока давности»<br/>
            ООД «Поисковое движение России»
        </div>
        <div class="sidebar__social">
            <button type="button" class="btn-social">
                <svg class="ico-svg" viewBox="0 0 24 24"  xmlns="http://www.w3.org/2000/svg">
                    <use xlink:href="img/sprites/sprite-mono.svg#vk" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                </svg>
            </button>
            <button type="button" class="btn-social">
                <svg class="ico-svg" viewBox="0 0 24 24"  xmlns="http://www.w3.org/2000/svg">
                    <use xlink:href="img/sprites/sprite-mono.svg#telegram" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                </svg>
            </button>
        </div>
    </div>
</div><!-- .sidebar -->
